* {
    margin: 0;
}

li {
    display: block;
}
span.registrado {
    background-color: aquamarine;
    display: inline;
}

span {
    background-color: #AA3333;
}

span.puntuacion {
    background-color: #5eb5e0;
    margin-left: 20px;
}
span.universidad {
    color #666666;
    font-style: italic;
    background: #ffffff;
}
